#u1030
{
	border-style: none;
	border-color: transparent;
	background-color: #E6E6E6;
	position: relative;
}

#u130
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px 0px;
}

#u2388-4
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2388-4:hover p
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

